/*====================================================================*/
/* Technophobia */
/* Created Mar 2011 */
/* Global Screen styles */
/*====================================================================*/

/* 
--- PLEASE NOTE ---
Please put any Internet Explorer specific styles/hacks/fixes in 'search-ie.css'.
	
/* ------------------------------------------------------------------ */
/* =Globals */
/* ------------------------------------------------------------------ */

/* Resets */


/* Clearfixes */

.clearfix:after,
#sheff-nav-inner form:after,
ul#global-functions:after,
div.gn-dialog ul:after,
div.gn-dialog form:after { display: block; clear: both; visibility: hidden; height: 0; content: ".";}

/*{ clear: both;}*/

/* ------------------------------------------------------------------ */
/* =Structure */
/* ------------------------------------------------------------------ */

body {
    background: transparent  url(background.png) repeat-x 50% 0;
    }

body.edit-mode {
    background-position: 50% 28px;
    }

#wrapper {
    margin-top: -5px;
    position: relative;
    z-index: 1;
    }

#branding {
    position: relative;
    padding: 15px 17px 13px 0px;    
    }

#sheff-nav {
    position: relative;
    font-size:0.93em;
    min-height: 44px;
    color: #fff;
    z-index: 100;
    }
    
#sheff-nav-inner {
    margin: 0 auto;
    width: 960px;
    }

#sheff-nav-inner p.logo {
    float: left;
    text-indent: -100000em;
    position: relative;
    top: 8px;
    width: 96px;
    height: 21px;
    background: transparent url(sheffield-logo.png) no-repeat 0 0;
    }
    
#sheff-nav-inner .form-wrapper {
    padding: 13px 17px 0 0;
    float: right;
    }
    
#sheff-nav-inner form,
#global-search-container {
    float: left;
    border: none;
    position: relative;
    }
    
#sheff-nav form label {
    position: absolute;
    left: -10000em;
    }
    
#sheff-nav-inner select {
    background: #575757;
    border: 1px solid #afacac;
    color: #fff;
    width: 190px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-size: 1em;
    margin: 5px 0 0 77px;
    }
    
#sheff-nav-inner select option {
    padding-left: 15px;
    background: #575757;
    }
    
#sheff-nav-inner select optgroup {
    font-style: normal;
    font-weight: bold;
    }
    
form#global-search-container {
    float: right;
    font-size: 1.2em;
    }
    
form#global-search-container label {
    position: relative;
    left: 0;
    color: #fff;
    float: left;
    padding: 3px 8px 0 0;
    font-weight: normal;
    font-size: 1.1em;
    background: #656565;
    }
    
#global-search-box,
#alert-signup-box {
    background: transparent url(search-background.gif) no-repeat -313px 50%;
    border: 1px solid #afacac;
    border-radius: 7px;
    width: 29em;
    padding-left: 5px;
    float: left;
    }
    
#alert-signup-box {
    background-position: -378px 50%;
    }
    
form#global-search-container input#global-search,
#alert-signup-box input#alert-signup {
    background: #fff;
    border: none;
    width: 27em;
    font-size: 0.9em;
    }
    
form#global-search-container input#global-search-submit,
#alert-signup-box input#alert-signup-submit {
    color: #fff;
    background: #4D4D4D;
    border: none;
    width: 4em;
    font-size: 0.95em;
    cursor: pointer;
    }
    
#signup-fieldset .standard-left {
    margin: 0;     
    }
    
/*Non-javascript fallback over-rides*/
#quick-links-submit,
#sheff-sites-submit {display: none;}

.non-js #quick-links-submit,
.non-js #sheff-sites-submit {
    display: inline;
    margin-right: 13px;
    padding: 0 2px;
    background: #444;
    border: 1px solid #afacac;
    color: #fff;
    border-radius: 5px;
    }

#sheff-nav-inner .non-js select {
    margin: 0;
    }

#sheff-nav-inner .non-js form#global-search-container label strong {
    position: absolute;
    left: -100000em;
    }

/* ------------------------------------------------------------------ */
/* =Nav elements */
/* ------------------------------------------------------------------ */
    
ul#global-functions {
    margin: 57px 0 0 329px;
    width: 635px;
    }
 
ul#global-functions li {
    float: left;
    margin-left: 19px;
    }
  
ul#global-functions li li {
    float: none;
    }
 
ul#global-functions li a {
    display: block;
    text-align: center;
    }

ul#global-functions li h2 a {
    float: left;
    width: 293px;
    height: 29px;
    text-indent: -10000em;
    background: transparent url(matters.gif) no-repeat 0 2px;
    }
 
ul#global-functions li.a-z {
    margin-left: 0;
    }
 
ul#global-functions li.button a {
    border-radius: 7px;
    border: 1px solid #afacac;
    font-size: 0.85em;
    color: #212121;
    text-decoration: none;
    padding: 2px 12px;
    background: #efefef url(button-background.gif) repeat-x 50% 0;
    }
        
ul#global-functions li.button a:hover,
ul#global-functions li.button a:focus {
    border: 1px solid #000;
    background: #575757;
    color: #fff;
    }
        
ul#global-functions li.button div a {
    border-radius: 0;
    border: none;
    font-size: 1em;
    color: #fff;
    text-decoration: underline;
    padding: 0;
    background: none;
    display: inline;;
    }
        
ul#global-functions li.button div a:hover,
ul#global-functions li.button div a:focus {
    border: 0;
    background: #fff;
    color: #000;
    }

/* ------------------------------------------------------------------ */
/* =Pop-ups */
/* ------------------------------------------------------------------ */

/*A-Z*/

#a-z-button,
#button-signup {
    position: relative;
    z-index: 100;
    }

ul#global-functions div.gn-dialog {
    position: absolute;
    top: 20px;
    min-width: 647px;
    padding-top: 10px;
    }
    
#a-z-button div.gn-dialog {
    left: -248px;
    min-height: 40px;
    text-transform: uppercase;
    }
    
span.arrow {
    display: block;
    width: 18px;
    height: 12px;
    position: absolute;
    left: 49%;
    top: 0;
    background: transparent url(panel-arrow.png) no-repeat 50% 0;
    }

ul#global-functions div.gn-dialog ul {
    display: block;
    padding: 10px;
    background: #666 url(a-z-background.png) repeat-x 0 0;
    border: 2px solid #474747;
    border-radius: 7px;
    box-shadow: 0px 0px 5px black;
    }
    
ul#global-functions div#gn-dialog-a-z ul li {
    list-style: none;
    float: left;
    margin: 0 1px 3px 1px;
    padding: 0;
    font-size: 100%;
    text-shadow: none;
    }
    
ul#global-functions div#gn-dialog-a-z ul li.show-all {
    text-transform: capitalize;
    margin-right: 0;
    font-size: 90%;
    }
    
ul#global-functions div.gn-dialog ul li a,
ul#global-functions div.gn-dialog ul li span {
    display: block;
    border-radius: 0;
    border: 1px solid #ebebeb;
    padding: 1px 3px 1px 3px;
    min-width: 12px;
    font-size: 0.85em;
    text-align: center;
    background: #fff;
    }
    
ul#global-functions div.gn-dialog ul li.show-all a,
ul#global-functions div.gn-dialog ul li.show-all span {
    padding-top: 3px;
    }
    
ul#global-functions div.gn-dialog ul li a {
    text-decoration: underline;
    color: #284F7A;
    }
    
ul#global-functions div.gn-dialog ul li span {
    color: #888;	
    }
    
ul#global-functions div.gn-dialog ul li a:hover,
ul#global-functions div.gn-dialog ul li a:active,
ul#global-functions div.gn-dialog ul li a:focus {
    border: 1px solid #333;
    text-decoration: none;
    background: #284F7A;
    color: #fff;
    }
    
.hide-panel {display: none;}
  
ul#global-functions #button-signup div.gn-dialog {
    left: -170px;
    min-width: 470px;
    }

ul#global-functions div.gn-dialog form {
    display: block;
    padding: 10px;
    background: #666 url(a-z-background.png) repeat-x 0 0;
    border: 2px solid #474747;
    border-radius: 7px;
    box-shadow: 0px 0px 5px black;
    color: #fff;
    }

ul#global-functions div.gn-dialog form ul,
ul#global-functions div.gn-dialog form ol {
    display: block;
    padding: 10px;
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 10px;
    }

ul#global-functions div.gn-dialog form ol {
    list-style: decimal;
    }

ul#global-functions div.gn-dialog form ul {
    list-style: circle;
    }

ul#global-functions div.gn-dialog form ul li {
    float: none;  
    list-style: circle;  
    }

ul#global-functions div.gn-dialog form label {
    position: relative;
    left: 0;
    font-weight: normal;
    font-size: 1.1em;
    display: block;
    line-height: 2em;
    }